
Calculate Linux - Bug # 175: Can`t install CLD with gui installer

Status: Closed Priority: Normal

Author: Ð•Ñ€Ñ‚Ñ‘Ð¼ Ð’Ð»Ð°Ñ•Ð¾Ð² Category: Calculate Utilities

Created: 08/28/2010 Assignee: vanner .

Updated: 08/31/2010 Due date:

Subject: Can`t install CLD with gui installer

Description: For not partitioned disk there is no possibility of an automatic partitioning.

After a manual partitioning the created sections don't appear in a window of a choice of mount points.



That they there have appeared, it is necessary to restart installer.

History

08/30/2010 03:18 pm - Alexander Tratsevskiy

- Category changed from Calculate Linux Desktop to Calculate Utilities

- Assignee set to vanner .

08/31/2010 08:46 am - vanner .

- Status changed from New to Closed

Fixed in *app-misc/calculate-install-gui-2.2.0.0_p20100830*

08/31/2010 08:46 am - vanner .

- % Done changed from 0 to 100
